body {
  padding: 0;
  margin: 0;
  background: linear-gradient(231deg, #d9d6da, #3c294c);
  background-size: 400% 400%;
  -webkit-animation: BodyBack 30s ease infinite;
  -moz-animation: BodyBack 30s ease infinite;
  animation: BodyBack 30s ease infinite;
}
@-webkit-keyframes BodyBack {
  0% {
    background-position: 0% 94%
  }
  50% {
    background-position: 100% 7%
  }
  100% {
    background-position: 0% 94%
  }
}
@-moz-keyframes BodyBack {
  0% {
    background-position: 0% 94%
  }
  50% {
    background-position: 100% 7%
  }
  100% {
    background-position: 0% 94%
  }
}
@keyframes BodyBack {
  0% {
    background-position: 0% 94%
  }
  50% {
    background-position: 100% 7%
  }
  100% {
    background-position: 0% 94%
  }
}

/*ptchfix*/
#blogbtn, #blog_mbl_btn {
    display: none;
}
/*end*/


/****************/
#rotatewrap {
  position: absolute;
  height: 100vh;
  width: 100vw;
  top: 0;
  left: 0;
  pointer-events: none;
  color: #666;
  z-index: 9999;
  overflow: hidden;
  -webkit-transition: transform 1s;
  transition: transform 1s;
}
#rotate-inner {
  position: fixed;
  z-index: 9999999;
  width: 100vw;
  height: 100vh;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-flow: column wrap;
  font-size: 40px;
  color: #fff;
  text-align: center;
  opacity: 0;
  -webkit-transition: opacity .5s;
  transition: opacity .5s;
  transition-delay: .5s;
}
.rotatehead {
  text-transform: uppercase;
  font-size: 5vw;
  text-align: center;
  font-family: 'UniversBlackExt';
  letter-spacing: -0.7vw;
}
.rotatesub {
  font-size: calc(12px + 0.25vw);
  text-align: center;
  line-height: calc(12px + 1vw);
  clear: both;
  font-family: "UniversExp", "Helvetica Neue", Helvetica, Arial, "sans-serif";
}
#rotate-logo {
  display: -webkit-box;
  display: flex;
  flex-direction: row;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-flow: row wrap;
}
#rotate-logo img {
  height: 66vw;
}
.skw-pages {
  overflow: hidden;
  position: relative;
  height: 100vh;
}
.skw-page {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}
.skw-page__half {
  position: absolute;
  top: 0;
  width: 50%;
  height: 100vh;
  -webkit-transition: -webkit-transform 1s;
  transition: -webkit-transform 1s;
  transition: transform 1s;
  transition: transform 1s, -webkit-transform 1s;
}
.skw-page__half--left {
  left: 0;
  -webkit-transform: translate3d(-32.4vh, 100%, 0);
  transform: translate3d(-32.4vh, 100%, 0);
}
.skw-page__half--right {
  left: 50%;
  -webkit-transform: translate3d(32.4vh, -100%, 0);
  transform: translate3d(32.4vh, -100%, 0);
}
.skw-page.active .skw-page__half {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.skw-page__skewed {
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 150vw;
  height: 100%;
  -webkit-transform: skewX(-18deg);
  transform: skewX(-18deg);
  background: #1b1b1b;
}
.skw-page__half--left .skw-page__skewed {
  left: -100vw;
}
.skw-page__half--right .skw-page__skewed {
  right: -50vw;
}
.rotatewrap__half--left {
  left: -100vw;
}
.rotatewrap__half--right {
  left: 50vw;
}
#rotatewrap .skw-page__skewed {
  width: 150vw;
}
.skw-page__content {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-flow: column wrap;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  color: #fff;
  -webkit-transform: skewX(18deg);
  transform: skewX(18deg);
  -webkit-transition: opacity 1s, -webkit-transform 1s;
  transition: opacity 1s, -webkit-transform 1s;
  transition: transform 1s, opacity 1s;
  transition: transform 1s, opacity 1s, -webkit-transform 1s;
  background-size: cover;
  padding: 0 30px;
}
.skw-page__half--left .skw-page__skewed .skw-page__content {
  padding-left: 30%;
  padding-right: 30%;
}
.skw-page__half--left .skw-page__content {
  -webkit-transform-origin: 100% 0;
  transform-origin: 100% 0;
}
.skw-page__half--right .skw-page__content {
  -webkit-transform-origin: 0 100%;
  transform-origin: 0 100%;
}
.skw-page.inactive .skw-page__content { /*add :before */
  /*opacity: 0.5;*/
  /*-webkit-transform: skewX(18deg) scale(0.95);
          transform: skewX(18deg) scale(0.95);*/
}
/*	.skw-page .skw-page__half--left:before, .skw-page .skw-page__half--right:before,.skw-page.active .skw-page__half--left:before, .skw-page.active .skw-page__half--right:before {
	content: '';
    opacity: 0;
    transition: 1s;
    height: 100%;
    width: 100%;
    position: relative;
    display: block;
	z-index: 4;
		
	}		
	
.skw-page.inactive .skw-page__half--left:before, .skw-page.inactive .skw-page__half--right:before {		
	content: '';
    background: pink;
    opacity: .3;
    transition: 1s;
    height: 100%;
    width: 100%;
    position: relative;
    display: block;
		
	}	

	*/
.skw-page__heading {
  margin-bottom: 15px;
  text-transform: uppercase;
  font-size: 5vw;
  text-align: center;
  font-family: 'UniversBlackExt';
  letter-spacing: -0.7vw;
  margin-top: 0;
}
.skw-page__description {
      font-size: calc(12px + 0.5vw);
    text-align: center;
    line-height: calc(12px + 1vw);
    clear: both;
    margin: 0 auto;
    width: 80%;
}
.skw-page__link {
  color: #FFA0A0;
}
.skw-page-1 .skw-page__half--left .skw-page__content {}
.skw-page-1 .skw-page__half--right .skw-page__content {
  background: #1b1b1b;
}
.skw-page-2 .skw-page__half--left .skw-page__content {
  background: #1b1b1b;
}
.skw-page-2 .skw-page__half--right .skw-page__content {
  background-image: url("../imgspec.jpg");
  background-size: cover;
  background-position-y: center;
  background-position-x: center;
  background: #662d91;
}
.skw-page__content {
  background-size: cover;
}
.skw-page-3 .skw-page__half--left .skw-page__content {}
.skw-page-3 .skw-page__half--right .skw-page__content {
  background: #1b1b1b;
}
.skw-page-4 .skw-page__half--left .skw-page__content {
  background: #1b1b1b;
}
.skw-page-4 .skw-page__half--right .skw-page__content {
  background-image: url("../imgspec2.jpg");
  background-size: cover;
  background-position-y: center;
  background-position-x: center;
  background: #662d91;
}
.skw-page-5 .skw-page__half--left .skw-page__content {
  background: #1b1b1b;
}
.skw-page-6 .skw-page__half--right.leftside .skw-page__content {
  background-image: url("../imgspec.jpg");
  background-size: cover;
  background-position-y: center;
  background-position-x: center;
  background: #662d91;
}
.skw-page-6 .skw-page__half--right .skw-page__content {
  background: #1b1b1b;
}
.skw-page-7 .skw-page__half--right .skw-page__content {}
.skw-page-7 .skw-page__half--left .skw-page__content {
  background: #1b1b1b;
}
/*8888888*/
.skw-page-1 {
  height: 100vh;
  z-index: 2;
}
.skw-page-1.hidden {
  display: none
}
.skw-page-2 {
  z-index: 3;
}
.skw-page-3 {
  z-index: 3;
}
.skw-page-4 {
  z-index: 3;
}
.skw-page-5 {
  z-index: 3;
}
.skw-page-6 {
  z-index: 2;
}
.skw-page-7 {
  z-index: 2;
}
.skw-page-8 {
  display: none;
  height: 100vh;
  z-index: 1
}
.skw-page-8.ready {
  display: block;
}
.skw-page-5.inactive .skw-page__half.skw-page__half--left {
  z-index: 0;
  pointer-events: none;
}
.skw-page-3 .skw-page__content, .skw-page-3.inactive .skw-page__content, .skw-page-4 .skw-page__content, .skw-page-5 .skw-page__content, .skw-page-6 .skw-page__content, .skw-page-6.inactive .skw-page__content {
  -webkit-transform: none;
  transform: none;
}
.skw-page-3 .skw-page__half--left {
  left: 0;
  -webkit-transform: translate3d(200%, 0, 0);
  transform: translate3d(200%, 0, 0);
}
.skw-page-3 .skw-page__half--right {
  right: 0;
  -webkit-transform: translate3d(200%, 0, 0);
  transform: translate3d(200%, 0, 0);
}
.skw-page-3.skw-page.inactive .skw-page__half--left, .skw-page-3.skw-page.inactive .skw-page__half--right {
  -webkit-transform: translate3d(0, -100%, 0);
  transform: translate3d(0, -100%, 0);
  /* opacity: 1;*/
}
.skw-page-4 .skw-page__half--left {
  left: 0;
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
}
.skw-page-4.skw-page.inactive .skw-page__half--left, .skw-page-4.skw-page.inactive .skw-page__half-- {
  -webkit-transform: translate3d(0, -100%, 0);
  transform: translate3d(0, -100%, 0);
  /* opacity: 1;*/
}
.skw-page-5 .skw-page__half--left {
  left: 0;
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
}
.skw-page-5 .skw-page__half--right {
  right: 0;
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
}
.skw-page-5.skw-page.inactive .skw-page__content {
  -webkit-transform: translate3d(0, -100%, 0);
  transform: translate3d(0, -100%, 0);
}
.skw-page-6 .skw-page__half--left {
  left: 0;
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
}
.skw-page-6 .skw-page__half--right {
  right: 0;
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
  /*overflow: auto;*/
}
.skw-page-6.skw-page.inactive .skw-page__half--left {
  -webkit-transform: translate3d(200%, 0, 0);
  transform: translate3d(200%, 0, 0);
}
.skw-page-6.skw-page.inactive .skw-page__half--right {
  -webkit-transform: translate3d(200%, 0, 0);
  transform: translate3d(200%, 0, 0);
}
.skw-page-7 .skw-page__half--left {
  left: 0;
  -webkit-transform: translate3d(-200%, 0, 0);
  transform: translate3d(-200%, 0, 0);
}
.skw-page-7 .skw-page__half--right {
  right: 0;
  -webkit-transform: translate3d(-200%, 0, 0);
  transform: translate3d(-200%, 0, 0);
  /*overflow: auto;*/
}
.skw-page-7.skw-page.inactive .skw-page__half--left {
  -webkit-transform: translate3d(-32.4vh, 100%, 0);
  transform: translate3d(-32.4vh, 100%, 0);
}
/*********/
.skw-page-2 .skw-page__half--right {
  width: 100%;
}
.skw-page-2.skw-page.inactive .skw-page__half--left {
  -webkit-transform: translate3d(-200%, 0, 0);
  transform: translate3d(-200%, 0, 0);
  /* opacity: 1;*/
}
.skw-page-2.skw-page.inactive .skw-page__half--right {
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
  /* opacity: 1;*/
}
.skw-page-2.skw-page.hidden .skw-page__half--right {
  -webkit-transform: translate3d(-100%, -100%, 0);
  transform: translate3d(-100%, -100%, 0);
}
.skw-page-4 .skw-page__half--right {
  height: 200vh;
}
.skw-page-4.skw-page.inactive .skw-page__half--right {
  -webkit-transform: translate3d(0, -50%, 0);
  transform: translate3d(0, -50%, 0);
  /* opacity: 1;*/
}
.skw-page-4 .skw-page__half--right {
  right: 0;
  -webkit-transform: translate3d(0, 50%, 0);
  transform: translate3d(0, 50%, 0);
}
.skw-page-4.skw-page.hidden .skw-page__half--right {
  -webkit-transform: translate3d(0, -100%, 0);
  transform: translate3d(0, -100%, 0);
}
.skw-page-6 .skw-page__half--right.leftside .skw-page__content {
  transform: skewX(18deg);
}
.skw-page-6 .skw-page__half--right.leftside {
  left: 0;
  right: unset;
  width: 100%;
  -webkit-transform: translate3d(-50, 100%, 0);
  transform: translate3d(-50%, 100%, 0);
}
.skw-page-6.active .skw-page__half--right.leftside {
  -webkit-transform: translate3d(-50%, 0, 0);
  transform: translate3d(-50%, 0, 0);
}
.skw-page-6.inactive .skw-page__half--right.leftside {
  -webkit-transform: translate3d(50%, 0, 0);
  transform: translate3d(50%, 0, 0);
}
.skw-page-6.hidden .skw-page__half--right.leftside {
  -webkit-transform: translate3d(calc(50% + 32.4vh), -100%, 0);
  transform: translate3d(calc(50% + 32.4vh), -100%, 0);
}
/*@media  (min-width: 768px) {  */
.rotatewrap__half--left {
  -webkit-transform: translate3d(-32.4vh, 100%, 0);
  transform: translate3d(-32.4vh, 100%, 0);
}
.rotatewrap__half--right {
  -webkit-transform: translate3d(32.4vh, -100%, 0);
  transform: translate3d(32.4vh, -100%, 0);
}
/*	}   */
@media (max-width: 540px) {
  .rotatewrap__half--left {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  .rotatewrap__half--right {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  #rotate-inner {
    opacity: 1;
  }
}
@media (max-width: 540px) and (orientation: landscape) {
  /* portrait phones */
  .rotatewrap__half--left {
    -webkit-transform: translate3d(-32.4vh, 100%, 0);
    transform: translate3d(-32.4vh, 100%, 0);
  }
  .rotatewrap__half--right {
    left: 50%;
    -webkit-transform: translate3d(32.4vh, -100%, 0);
    transform: translate3d(32.4vh, -100%, 0);
  }
  #rotate-inner {
    opacity: 0;
  }
  .nav-block {
    flex-direction: row;
    flex-wrap: wrap;
    width: inherit;
  }
}